package com.muyu.common.iotdb.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.List;

/**
 * @Author WangXin
 * @Data 2024/9/29
 * @Description 事件驱动对象
 * @Version 1.0.0
 */
@Data
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
public class EventActuate {
    /**
     * json数据
     */
    private String jsonData;
    /**
     * 事件驱动key集合
     */
    private List<String> eventKeys;
}
