package com.muyu.data.basics;

import com.muyu.data.domain.EventActuate;
import org.springframework.context.ApplicationEvent;

import java.util.List;

/**
 * @Author WangXin
 * @Data 2024/9/29
 * @Description 事件启动类
 * @Version 1.0.0
 */
public class StartEvent extends ApplicationEvent {

    private EventActuate eventActuate;

    public StartEvent(EventActuate source) {
        super(source);
        this.eventActuate = source;
    }

    public EventActuate getEventActuate() {
        return eventActuate;
    }
}
